.ix48xFee-Add-Voucher {
    background-image: url('/images/Fee/fee_addVoucher.png');
}
.ix48xFee-Admission-Voucher {
    background-image: url('/images/Fee/fee_admissionVoucher.png');
}
.ix48xFee-Basic-Data {
    background-image: url('/images/Fee/fee_basicData.png');
}
.ix48xFee-Defaulter {
    background-image: url('/images/Fee/fee_defaulter.png');
}
.ix48xFee-Discount {
    background-image: url('/images/Fee/fee_discount.png');
}
.ix48xFee-Fee-Receipts {
    background-image: url('/images/Fee/fee_feeReceipts.png');
}
.ix48xFee-Import-Bank-Payments {
    background-image: url('/images/Fee/fee_importBankPayments.png');
}
.ix48xFee-Import-Fee {
    background-image: url('/images/Fee/fee_importFee.png');
}
.ix48xFee-Import-Payment {
    background-image: url('/images/Fee/fee_importPayment.png');
}
.ix48xFee-Opening-Balance {
    background-image: url('/images/Fee/fee_openingBalance.png');
}
.ix48xFee-Quick-Voucher-Payment {
    background-image: url('/images/Fee/fee_quickVoucherPayment.png');
}
.ix48xFee-Students {
    background-image: url('/images/Fee/fee_students.png');
}
.ix48xFee-Voucher {
    background-image: url('/images/Fee/fee_voucher.png');
}
.ix48xFee-Create-Admission-Voucher {
    background-image: url('/images/Fee/fee_createAdmissionVoucher.png');
}
.ix48xFee-Discount-Summary-Monthly {
    background-image: url('/images/Fee/fee_discountSumaryMonthly.png');
}
.ix48xFee-Fee-Generated {
    background-image: url('/images/Fee/fee_feeGenerated.png');
}
.ix48xFee-Fee-Generated2 {
    background-image: url('/images/Fee/fee_feeGenerated2.png');
}
.ix48xFee-Fee-Received-Datawise {
    background-image: url('/images/Fee/fee_feeReceivedDatewise.png');
}
.ix48xFee-Fee-Type-Balance {
    background-image: url('/images/Fee/fee_feeTypeBalance.png');
}
.ix48xFee-Student-Ledger-Report {
    background-image: url('/images/Fee/fee_studentLedgerReport.png');
}
.ix48xFee-Student-Payment-Overview {
    background-image: url('/images/Fee/fee_studentPaymentOverview.png');
}
.ix48xFee-Import-Payment {
    background-image: url('/images/Fee/fee_importPayment.png');
}
.ix48xFee-Voucher-List {
    background-image: url('/images/Fee/fee_voucherList.png');
}
.ix48xFee-Class-Balances {
    background-image: url('/images/Fee/fee_classBalances.png');
}
.ix48xFee-Estimated-Monthly-Fee {
    background-image: url('/images/Fee/fee_estimatedMonthlyFee.png');
}
.ix48xFee-Fee-Generated-By-Types {
    background-image: url('/images/Fee/fee_feeGeneratedByTypes.png');
}
.ix48xFee-Fee-Recovery {
    background-image: url('/images/Fee/fee_feeRecovery.png');
}
.ix48xFee-Fee-Recovery-By-Date {
    background-image: url('/images/Fee/fee_feeRecoveryByDate.png');
}
.ix48xFee-Voucher-Bank-Export {
    background-image: url('/images/Fee/fee_voucherBankExport.png');
}
.ix48xFee-Fee-Generated-Received {
    background-image: url('/images/Fee/fee_feeGeneratedReceived.png');
}
.ix48xFee-Fee-Generated-and-Received {
    background-image: url('/images/Fee/fee_feeGenerated&Received.png');
}
.ix48xFee-Defaulter-Stickers {
    background-image: url('/images/Fee/fee_dafualterStickers.png');
}
.ix48xFee-Discount-Summary {
    background-image: url('/images/Fee/fee_discountSummary.png');
}
.ix48xFee-Fee-Payment-Report {
    background-image: url('/images/Fee/fee_feePaymentReport.png');
}
.ix48xFee-Fee-Voucher-Discounts {
    background-image: url('/images/Fee/fee_feeVoucherDiscounts.png');
}
.ix48xFee-Generated-Received-Date-Ranged {
    background-image: url('/images/Fee/fee_generatedReceivedDateRanged.png');
}
.ix48xFee-Student-Fee-Concessions {
    background-image: url('/images/Fee/fee_studentFeeConcessions.png');
}
.ix48xFee-Deleted-Receipts {
    background-image: url('/images/Fee/fee_deletedReceipts.png');
}
.ix48xFee-Fee-Received-Accountwise {
    background-image: url('/images/Fee/fee_feeReceivedAccountwise.png');
}
.ix48xFee-Fee-Received-Classwise {
    background-image: url('/images/Fee/fee_feeReceivedClasswise.png');
}
.ix48xFee-Fee-Received-Monthwise {
    background-image: url('/images/Fee/fee_feeReceivedMonthwise.png');
}
.ix48xFee-Fee-Received-Studentwise {
    background-image: url('/images/Fee/fee_feeReceivedStudentwise.png');
}
.ix48xFee-Fee-Received-Studentwise-Monthwise {
    background-image: url('/images/Fee/fee_feeReceivedStudentwiseMonthwise.png');
}
.ix48xFee-Fee-Received-Userwise {
    background-image: url('/images/Fee/fee_feeReceivedUserwise.png');
}
.ix48xFee-Fee-Received-With-Discounts {
    background-image: url('/images/Fee/fee_feeReceivedWithDiscounts.png');
}
.ix48xFee-Receipt-Branch-Grouped {
    background-image: url('/images/Fee/fee_receiptBranchGrouped.png');
}
.ix48xFee-Receipts-Grouped-And-Discount-Extended {
    background-image: url('/images/Fee/fee_receiptsGroupedAndDiscountExtended.png');
}
.ix48xFee-Monthly-Income-Report {
    background-image: url('/images/Fee/fee_monthlyIncomeReport.png');
}
.ix48xFeeGenerated {
    background-image: url('/images/Fee/FeeGenerated.png');
}
